Announcement

Collapse
No announcement yet.

Auto Updater Gambas 2

Collapse
This is a sticky topic.
X
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Auto Updater Gambas 2

    Version que funciona con Gambas 2.

    prueben... y avisen...
    Saludos

    Matias Maceira
    Córdoba Argentina
    Attached Files

  • #2
    Hola!,

    Estaba probando de levantar el L2 desde linux, me descargue tu programa e instale todas dependencias, ahora cuando lo ejecuto y le pido que verifique me empieza a saltar con que no encuentra los archivos... y si(por la dudas) lo estoy ejecutando desde el dir raiz del lineage... asi q no se q el lo q pasa.

    Para aquello que tienen Ubuntu con Gnome, en mi caso(desde sistema pelado) tuve q instalar estas dependencias:

    - gambas2-gb-vb
    - gambas2-gb-qt-kde
    - gambas2-gb-net
    - gambas2-gb-qt
    - kdelibs4c2a
    - kdelibs-data
    - libqt3-mt
    - gambas2-runtime
    - libstring-crc32-perl
    - libarchive-zip-perl

    Son varias, hay mas pero son dependencias de estas q liste.

    Saludos!

    Comment


    • #3
      Fistandantilus hace mucho que no actualizo el updater y tambien hace mucho que no juego....
      por lo que no te podría confirmar si todavia funciona.
      Ya hablaré con el Admin para confirmar si funciona el proceso.
      Salud
      Matias

      Comment


      • #4
        Originally posted by matiasmaceira View Post
        Fistandantilus hace mucho que no actualizo el updater y tambien hace mucho que no juego....
        por lo que no te podría confirmar si todavia funciona.
        Ya hablaré con el Admin para confirmar si funciona el proceso.
        Salud
        Matias
        Libera el codigo tonces!!!
        Gracias.

        Comment


        • #5
          Originally posted by injusticia View Post
          Libera el codigo tonces!!!
          Gracias.
          Injusticia no tengo ningun inconveniente en liberar el código,
          debo hablar con el Admin para que me confirme si el no
          tiene inconvenientes debido a los accesos y descargas, etc.
          Saludos
          Matias

          Comment


          • #6
            Bueno, quisas el post es viejo pero igual lo pongo, a mi me andubo de 10 el updater.
            Tengo Ubuntu 9.04 - Jaunty Jackalope.


            Nombre: Flames
            Clan: Ronins
            Clase: Cardinal (100% user)
            Alianza: Masterless

            Comment


            • #7
              Hola soy totalmente nwbie en linux y quiero ver si puedo hacer andar el l2. Encontré el gambas2 pero no encontré esto: perl-String-CRC32 como hago para buscarlo y posteriormente instalarlo?

              Saludos y gracias!
              Onesh0t - Sin clan.

              Comment


              • #8
                Que distro tenés?

                'yum install perl-String-CRC32' en Fedora y cia.

                supongo que con apt-get install o aptitude tendría que andar en Ubuntu y demases.

                PD.: Soy newbie en Linux también =D
                Last edited by Kerrygan; 02-04-2010, 03:13 PM. Reason: Automerged Doublepost
                Originally posted by CziCzarko
                los walkers no existen
                pero que loguean, loguean.

                Comment

                Working...
                X